# reaction-prop.h File Reference

`#include <gcu/object.h>`
`#include <gcu/dialog-owner.h>`
`#include <gcu/macros.h>`

Go to the source code of this file.

## Namespaces

namespace | gcp

## Classes

class | gcp::ReactionProp

## Enumerations

enum | { gcp::REACTION_PROP_UNKNOWN, gcp::REACTION_PROP_CATALYST, gcp::REACTION_PROP_REACTANT, gcp::REACTION_PROP_PRODUCT, gcp::REACTION_PROP_SOLVENT, gcp::REACTION_PROP_MAX_MOL, gcp::REACTION_PROP_TEMPERATURE = REACTION_PROP_MAX_MOL, gcp::REACTION_PROP_PRESSURE, gcp::REACTION_PROP_TIME, gcp::REACTION_PROP_ENTHALPY, gcp::REACTION_PROP_MAX }

## Variables

char const * | gcp::ReactionPropRoles []

## Detailed Description

Definition in file reaction-prop.h.